@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#gNavi .navi03 img {
	visibility: hidden;
}

#main .sliderBox {
	margin-bottom: 77px;
	position: relative;
	width: 100%;
	overflow: hidden;
}

#main .sliderBox .foo {
	overflow: hidden;
}

#main .sliderBox .foo li {
	float: left;
}

#main .sliderBox .foo li img {
	width: 100%;
}

#main .subBox {
	margin: 0 20px 79px;
}

#main .mainBox .subBox:first-child {
	margin-bottom: 66px;
}


#main .subBox .lBox {
	padding: 0 40px;
	width: 440px;
	float: left;
}

#main .subBox .rBox {
	padding: 0 40px;
	width: 440px;
	float: right;
}

#main .subBox .map {
	width: 100%;
	height: 240px;
}

#main .subBox .title {
	margin-bottom: 20px;
	text-align: center;
}

#main .subBox .link {
	margin: 2px 0 6px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 11px;
	line-height: 1.81;
	text-align: right;
}

#main .subBox .link a {
	padding-left: 15px;
	display: inline-block;
}

#main .subBox .photoBox {
	margin-top: 2px;
	float: right;
}
#main .subBox .photoBox img {
	width: 116px;
}

#main .subBox .textBox {
	width: 300px;
	float: left;
}

#main .subBox .textBox p {
	margin-bottom: 16px;
	font-size: 13px;
	line-height: 1.38;
}

#main .subBox .textBox p span {
	margin-bottom: 4px;
	display: block;
}

#main .subBox .textBox p .text01 {
	margin-bottom: 6px;
}

#main .subBox .textBox .text {
	margin-bottom: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 1.23;
}

#main .subBox .textBox .text span {
	margin-bottom: 6px;
}

@media all and (min-width: 767px) {
	#main .subBox .link a {
		background: url(../img/common/icon03.gif) no-repeat left center;
	}
}

@media all and (min-width: 0) and (max-width: 766px)  {
	#main .sliderBox {
		margin-bottom: 37px;
	}

	#main .subBox {
		margin: 0 0 55px;
	}

	#main .mainBox .subBox:first-child {
		margin-bottom: 55px;
	}

	#main .subBox .lBox {
		margin-bottom: 55px;
		padding: 0;
		width: auto;
		float: none;
	}
	
	#main .subBox .rBox {
		padding: 0;
		width: auto;
		float: none;
	}

	#main .subBox .title {
		margin-bottom: 17px;
	}

	#main .subBox .map img {
		width: 100%;
	}
	
	#main .subBox .link {
	margin: 2px 0 6px;
		font-size: 10px;
		line-height: 1.5;
	}

	#main .subBox .link a {
		color: #555;
		text-decoration: underline;
		background: url(../img/common/sp_icon02.gif) no-repeat left center;
		background-size: 8px 12px;
	}
	
	#main .subBox .photoBox {
		margin-top: 5px;
		width: 29.6%;
	}
	
	#main .subBox .photoBox img {
		width: 100%;
	}
	
	#main .subBox .textBox {
		width: 63%;
	}

	#main .subBox .textBox p {
		margin-bottom: 8px;
		font-size: 11px;
		line-height: 1.18;
	}

	#main .subBox .textBox p span {
		margin-bottom: 4px;
	}

	#main .subBox .textBox p .text01 {
		margin-bottom: 4px;
	}

	#main .subBox .textBox .text {
		line-height: 1.1;
	}

	#main .subBox .textBox .text span {
		margin-bottom: 4px;
	}
	
	#main .subBox .textBox p .spNone {
		display: none;
	}
}